{
"vars":{
  "$tirepressure_R":4,
  "$steer_center":0,
  "$fuel_L":300,
  "$airbag_R1_pressure":120,
  "$tirepressure_F":21.6,
  "$toe":0.997
},
"format":2,
"model":"man",
"parts":{
  "brakepad_RR":"brakepad_RR",
  "semi_bumper_F":"semi_bumper_F",
  "semi_sidesteps":"",
  "semi_differential_F":"semi_differential_F_locking_6_00",
  "soundscape_handbrake":"soundscape_handbrake2",
  "man_taillights_oh":"man_taillights_oh",
  "brakepad_R":"brakepad_R",
  "semi_spring_R_2":"semi_spring_R_2",
  "semi_mirror_R":"semi_mirror_R",
  "semi_licenseplate_R_oh":"semi_licenseplate_R_oh",
  "brakepad_F":"brakepad_F",
  "semi_shock_R_2":"semi_shock_R_2",
  "semi_seat_L":"semi_seat_L",
  "man_hubcap_R_1":"",
  "semi_flywheel":"semi_flywheel",
  "semi_wheel_F":"semi_wheel_F_offroad",
  "semi_cab":"semi_daycab",
  "semi_intershaft_r":"semi_intershaft_r",
  "man_cabfenders":"man_cabfenders",
  "man_spoiler_m":"",
  "semi_brake_R_1":"semi_brake_R_1",
  "semi_mirror_L":"semi_mirror_L",
  "semi_wheeldata_R_2":"semi_wheeldata_R_2_singletire",
  "semi_frame":"semi_frame_3",
  "semi_wheeldata_R_1":"semi_wheeldata_R_1_singletire",
  "semi_ABS":"",
  "man_accessories":"man_accessories_mcab",
  "man_hubcap_R_2":"",
  "semi_engine_ecu":"semi_engine_ecu",
  "man_fenders_f":"",
  "semi_radiator":"semi_radiator",
  "man_sign":"",
  "semi_shock_F":"semi_shock_F",
  "semi_doorglass_L":"semi_doorglass_L",
  "semi_licenseplate_F":"semi_licenseplate_F",
  "semi_tire_R_1":"semi_tire_R_1_offroad",
  "semi_door_L":"semi_door_L",
  "semi_swaybar_F":"semi_swaybar_F",
  "semi_differential_R_2":"semi_differential_R_2_locking_hd_6_00",
  "semi_mirror_F":"semi_mirror_F",
  "paint_design":"",
  "semi_wheel_R_1":"semi_wheel_R_1_offroad",
  "semi_mirror_R_top":"semi_mirror_R_top",
  "man_sideskirt_l_3600":"",
  "man_steps":"",
  "semi_bumper_r":"",
  "man_worklights_r_m":"",
  "semi_brake_R_2":"semi_brake_R_2",
  "semi_d2676_turbo":"semi_turbo_500",
  "semi_transfer_case":"semi_transfer_case",
  "man_fenders_r_twin":"",
  "semi_transmission":"semi_transmission_zf_16M",
  "semi_engine_internals":"semi_engine_internals",
  "man_attachment_f":"",
  "semi_differential_R_1":"semi_differential_R_1_locking_hd_6_00",
  "semi_exhaust":"semi_exhaust",
  "semi_wheeldata_F":"semi_wheeldata_F",
  "semi_doorglass_R":"semi_doorglass_R",
  "man_hubcap_F":"man_hubcap4x4_F_steel",
  "semi_door_R":"semi_door_R",
  "man_cab_fenderflares":"",
  "semi_engine":"semi_engine_D2676_I6",
  "semi_visor":"semi_visor",
  "semi_steer":"semi_steer",
  "semi_tire_F_wide":"semi_tire_F_wide",
  "semi_trailerhitch_oh":"semi_trailerhitch_oh",
  "semi_glass_daycab":"semi_glass_daycab",
  "semi_seat_R":"semi_seat_R",
  "semi_fueltank_R":"",
  "semi_spring_R_1":"semi_spring_R_1",
  "man_worklights_f":"",
  "semi_stepcover_L":"",
  "semi_beacons":"",
  "semi_spring_F":"semi_spring_F",
  "man_flashers":"",
  "semi_power_steering":"semi_power_steering",
  "semi_driveshaft_f":"semi_driveshaft_f",
  "semi_swaybar_R_2":"semi_swaybar_R_2",
  "semi_fueltank_L":"semi_fueltank_L",
  "licenseplate_design_2_1":"",
  "semi_upfit":"semi_fifthwheel",
  "semi_swaybar_R_1":"semi_swaybar_R_1",
  "man_sparetire":"",
  "semi_axle_F":"semi_axle_F",
  "semi_shock_R_1":"semi_shock_R_1",
  "man_exhaust_support":"",
  "semi_driveshaft":"semi_driveshaft",
  "semi_transfercase_r":"semi_transfercase_r",
  "semi_fascia_grille":"semi_fascia_grille",
  "semi_steering":"semi_steering",
  "semi_driveshaft_r_short":"semi_driveshaft_r_short",
  "semi_stepcover_R":"",
  "semi_brake_F":"semi_brake_F",
  "semi_axle_R_twin":"semi_axle_R_twin",
  "man_sideskirt_r_3600":"",
  "semi_tire_R_2":"semi_tire_R_2_offroad",
  "semi_wheel_R_2":"semi_wheel_R_2_offroad"
}
}